/**
 ****--@date 2024-06-07 09:45:52
 ****--@author yizhiyang
 ****--@description 全局mixin
 **/

import { mapGetters } from 'vuex';

const globalMixins = {
  data() {
    return {
      str: '--',
    };
  },
  computed: {
    ...mapGetters(['userId', 'gender', 'avatar', 'nickname', 'invitationCode', 'location']),
  },
  methods: {},
};

export default globalMixins;
